﻿body {
    font-family: 'Inter', sans-serif;
}

#gridParticipantes {
    /* tantas columnas como quepan de mínimo 120px */
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    grid-gap: 0.5rem;
}

#gridParticipantes .participante {
    text-align: center;
    font-size: 0.8rem;
    padding: 0.3rem 0.2rem;
    border-radius: 0.25rem;
    background: #f8f9fa;
}